@charset "UTF-8";

/*****************************************************

CATEGORY / INFO, KASHI

*****************************************************/

.catLstWrp{
	height:50px;
	line-height:50px;
	border-bottom:1px solid #f1f1f1;
	border-top:1px solid #f1f1f1;
	
	position:relative;
}
.catLst{
	float:left;
	width:760px;
}
.catLstLi{
	float:left;
	margin-left:2em;
}
.catLstLi:first-child{
	margin-left:0;
}

.catLstLi a:link,
.catLstLi a:visited{
	color:#000;
}
.searchWrp{
	float:right;
	width:168px;
	margin-top:8px;
}
.catTtlSp{
	display:none;
}

@media screen and (max-width: 768px) {
	.catLstWrp{
	height:auto;
	margin-bottom:40px;
	text-align:center;
}
	.catLst ul,
	.searchWrp{
		display:none;
}
.catLst{
	text-align:center;
}
.catTtlSp{
	display:inline;
	font-size:15px;
}
}
/*****************************************************

CATETORY TITLE

*****************************************************/
.btn {
	color: #000;
	width: 100%;
	padding: 18px 0;
	text-align: center;
	letter-spacing: 0.2em;
	border: none;
	-webkit-appearance: none;
	display: inline-block;
	line-height: 1;
	font-size: 13px;
	transition: all 480ms;
	-webkit-transition: all 480ms;
	-ms-transition: all 480ms;
	-moz-transition: all 480ms;
	cursor: pointer;
	background: none;
	float: left;
	width: 168px;
	line-height: 1;
}
.btnS {
	width: 120px;
}
.btnS a {
	color: #000;
}
.btn:hover, .btnS a:hover {
	background: rgba(250,249,236,1.00);
	color: #000!important;
	opacity: 1;
}
.btnBackInfo {
	display: none;
}
.btnCat {
	width: 168px;
}
.btn i {
	margin-right: .5em;
}
.catNav {
	margin: 20px auto 30px;
	position: relative;
	text-align: center;
	height: 66px;
	line-height: 66px;
}
.acoLst {
	background: rgba(250,249,236,1.00);
	border: 1px solid #f1f1f1;
	width: 168px;
	line-height: 4em;
	display: none;
	z-index: 9999;
	position: absolute;
	top: 64px;
	color: #000;
	font-size: 12px;
}
.seasonLst {
}
.verLst {
	margin-left: 172px;
}
.acoLst li a{
	display: block;
	border-bottom: 1px dotted #f1f1f1;
	text-align: center;
	width: 100%;
	color:#000;
}
.acoLst li:last-child {
	border: none;
}

@media screen and (max-width: 768px) {
.catNav {
	margin: 0 auto 10px;
	position: relative;
	height: 142px;
}
.btn
 {
	margin-bottom: .25em;
	background:#f1f1f1;
	width: 100%;
}

.acoLst {
	width: 96%;
	left: 10px;
	padding:0 10px;
}
.seasonLst {
	margin-top:30px;
}
.verLst {
	margin:80px 0 0 0;
}

}
/*****************************************************

SEARCH

*****************************************************/

.search-results-header {
	margin-bottom: 15px;
	padding: 0 0 3px 0;
	font-size: 13px;
}
.searchInput {
	padding: 8px 8px 8px 0;
	font-size: 13px;
	color: #aaa;
	border: none;
	/*border-radius: 3px;
	-moz-box-shadow: inset 0 0 4px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
	box-shadow: inner 0 0 4px rgba(0, 0, 0, 0.2);*/
	border-bottom: 1px solid #ccc;
	float: left;
	width: 140px;
}
.searchInput:focus {
	border: 1px solid #333;
}
.btnSearch {
	border: none;
	background: #fff;
	float: left;
	width: 18px;
	opacity: .4;
	padding: 10px 0;
	margin-left: 5px;
}
/*****************************************************

TOP

*****************************************************/

.entryLst, .entryLstBot {
	width: 216px;
	margin: 0 32px 60px 0;
	text-align: center;
	float: left;
}
.entryLst:nth-child(4n),
.entryLstBot:nth-child(4n){
	margin-right: 0;
}

.entryImg {
	width: 216px;
	margin-bottom: 1em;
}
.entryImg img {
	width: 100%;
}
.entryTtl a {
	font-size: 16px;
	color: #000;
	text-align: center;
}

@media screen and (max-width: 768px) {
/*.w960 {
	text-align: center;
}*/
.entryTtl a {
	font-size: 4vw;
	color: #000;
	text-align: center;
	}
.entryLst,  .entryLstBot {
	width:50%;
	margin:0 auto 40px;
	padding:0 5px;
}
.entryLst:nth-child(2n), .entryLstBot:nth-child(2n) {
	margin-right: 0;
}
.entryImg {
	width: 100%;
}
}
/*****************************************************

ENTRY

*****************************************************/

.itemImg{
	width:100%;
	min-height:600px;
	background:#f6f6f6;
}
.itemImgBdr{
	width:100%;
	height:4px;
	background:url(../../kashi/images/itemImgBg.gif) repeat-x;
}

/***
左カラム
*****************************************************/
.itemEx{
	width:216px;
	float:left;
}
.itemEx a:link,
.itemEx a:visited{
	color:#999;
}
.itemEx h3 a{
	font-size:15px;
	color:#999
}

.catP{
	font-size:14px;
	line-height:2;
}
.catC{
	margin:0 0 1em 1em;
	font-size:13px;
}
.catC li:before{
	content:"- ";
}


/***
右カラム
*****************************************************/

.entry {
	width: 712px;
	float:right;
}
.main{
	width:464px;
	float:left;
}
.entryPrice{
	width:216px;
	float:right;
	display:none;
}
.entry .entryTtl {
	font-size: 22px;
	color: #000;
	margin-bottom: 2em;
	border-top:2px solid #000;
	padding-top:1em;
	display:inline-block;
}
.entryTtl span{
	font-size:12px;
	font-weight:normal;
}
.entryBody {
	font-size: 14px;
	line-height: 2;
	margin-bottom:20px;
}

.entrySub{
	margin-bottom:20px;
	font-size:13px;
}
.entryPrice{
	font-size:18px;
	border-top: double #ddd;
	border-bottom: double #ddd;
	text-align:center;
	line-height:60px;
	letter-spacing: .1em;
}
.entryPrice span{
	font-size:13px;
}
.main a:link,
.main a:visited{
	color:#999;
	text-decoration:underline;
}
.itemSubImg img{
	background:url(../../kashi/images/itemImgBg.gif) ;
	padding:4px;
	margin-bottom:.4em;
}
	
.note{
	margin:30px 0;
	font-size:12px;
}
@media screen and (max-width: 768px) {
.entry{
	width:100%;
	margin:40px auto;
}
.main,
.itemEx{
	float:none;
	width:100%;
	margin-bottom:40px;
}
.entryPrice{
	float:none;
	width:100%;
}
.itemSubImg img{
	width:100%;
}
}
/*****************************************************

PAGEBUTE

*****************************************************/
.contWrp.next {
	padding-top: 0;
}
.archiveTtl{
	margin-bottom:2em;
	font-size:16px;
	text-align:center;
}

.pageNav {
	text-align: center;
	font-size: 12px;
	margin-bottom: 40px;
}
.pageNav span a, .pageNav span a:visited {
	padding: 5px;
	color: #444;
	text-decoration: none;
}
.current_page {
	padding: 5px;
	color: #000;
	text-decoration: none;
}
.pageNav span a:hover {
	padding: 5px;
	color: #3786c7;
	text-decoration: none!important;
}
.link_page, .link_next {
	padding: 5px;
	color: #444;
}
a:hover.link_page {
	padding: 5px;
	color: #3786c7;
	text-decoration: none!important;
}
.link_before {
	margin-right: 5px;
}
.contNavWrp {
	border-bottom: 1px solid #f1f1f1;
	border-top: 1px solid #f1f1f1;
	text-align: center;
	line-height: 52px;
	height: 60px;
	background: #fff;
	font-size: 12px;
}
.btnNext {
	float: right;
}
.btnPrev {
	float: left;
}
.contNavWrp a:link, .contNavWrp a:visited {
	color: #666;
}
/*****************************************************

RECENT ENTORIES

*****************************************************/

.contWrp.next {
	padding-top: 0;
}
.recentWrp {
	overflow: hidden;
	padding: 40px 0 120px;
	/*
	background: #fbfaf8 url(../../kashi/images/btmBg.jpg);
	 */
}
.capRecent {
	font-size: 20px;
	font-weight: normal!important;
	line-height: 1;
	margin-bottom: 2em;
	text-align: center;
}

.recentEnt {
	width: 172px;
	min-height: 280px;
	float: left;
	margin: 0 0 30px 25px;
}
.recentDate, .recentCat {
	display: inline;
	font-size: 11px;
}
.recentTtl {
	font-size: 13px;
	font-weight: 100;
}
.recentBody {
	margin-top: 1em;
	font-size: 11px;
}
.recentImg {
	width: 172px;
	margin-bottom: 1em;
}
.recentImg img {
	width: 100%;
}
.thisItem {
	opacity: .4;
}

@media screen and (max-width: 768px) {
	.contWrp.next {
		padding-top: 30px;
	}
.recentWrp {
	padding: 40px 0;
}
.recentEnt {
	width: 100%;
	float: none;
	margin: 0 0 30px 0;
}
.recentImg {
	width: 100%;
}
}
